{% extends 'base.html' %}
{% load static %}
{% load i18n %}

{% block title %}
    Rezeptbestellung versendet
{% endblock %}



{% block headadditional %}
{% endblock %}



{% block content %}
    {% include 'includes/navbar.html' %}


        <div class="container-fluid">
            <div class="row title-ordersent">
                <h2>Rezeptbestellung versendet</h2>
            </div>
        </div>
        <div class="container-fluid" id="form_outer_border">
            <div class="row">
                <div class="col-sm-6">
                    <h3>Sie haben erfolgreich ihre Dauermedikation bestellt. <br>
                    Die Bearbeitung sollte nicht länger als einen Werktag dauern.</h3>

                    <p><a href="{% url 'index' %}">Zurück zur Startseite</a></p>

                </div>
                <div class="col-sm-6">
                    <img src="{% static 'img/ordersent.svg' %}" height="400px" alt="">
                </div>
            </div>
        </div>



{% endblock %}